const r = (e) => {
  switch (e) {
    case "small":
      return "450px";
    case "large":
      return "1080px";
    case "medium":
    default:
      return "600px";
  }
};
export {
  r as getModalSize
};
